{
  "_from": "matrix-appservice-bridge@1.4.0a",
  "_id": "matrix-appservice-bridge@1.4.0-a",
  "_inBundle": false,
  "_integrity": "sha1-wURzaSN16TGt+v4J2peMEYjbyGc=",
  "_location": "/matrix-appservice-irc/matrix-appservice-bridge",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "matrix-appservice-bridge@1.4.0a",
    "name": "matrix-appservice-bridge",
    "escapedName": "matrix-appservice-bridge",
    "rawSpec": "1.4.0a",
    "saveSpec": null,
    "fetchSpec": "1.4.0a"
  },
  "_requiredBy": [
    "/matrix-appservice-irc"
  ],
  "_resolved": "https://registry.npmjs.org/matrix-appservice-bridge/-/matrix-appservice-bridge-1.4.0-a.tgz",
  "_shasum": "c14473692375e931adfafe09da978c1188dbc867",
  "_spec": "matrix-appservice-bridge@1.4.0a",
  "_where": "/build/matrix-appservice-irc/src/matrix-appservice-irc-0.8.0",
  "author": {
    "name": "Matrix.org"
  },
  "bugs": {
    "url": "https://github.com/matrix-org/matrix-appservice-bridge/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "bluebird": "^2.9.34",
    "extend": "^3.0.0",
    "jayschema": "^0.3.1",
    "js-yaml": "^3.4.0",
    "matrix-appservice": "^0.3.3",
    "matrix-js-sdk": "0.7.3",
    "nedb": "^1.1.3",
    "nopt": "^3.0.3",
    "request": "^2.61.0"
  },
  "deprecated": false,
  "description": "Bridging infrastructure for Matrix Application Services",
  "devDependencies": {
    "eslint": "^1.2.0",
    "istanbul": "^0.3.18",
    "jasmine": "^2.5.2",
    "jsdoc": "^3.3.2"
  },
  "homepage": "https://github.com/matrix-org/matrix-appservice-bridge#readme",
  "keywords": [
    "matrix-org"
  ],
  "license": "Apache-2.0",
  "main": "index.js",
  "name": "matrix-appservice-bridge",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/matrix-org/matrix-appservice-bridge.git"
  },
  "scripts": {
    "check": "npm run lint && npm test",
    "ci-test": "BLUEBIRD_DEBUG=1 istanbul cover -x \"**/spec/**\" --report text jasmine",
    "gendoc": "jsdoc -r lib -R README.md -P package.json -d .jsdoc",
    "lint": "eslint lib/ spec/",
    "test": "BLUEBIRD_DEBUG=1 jasmine --stop-on-failure=true"
  },
  "version": "1.4.0-a"
}
